/* Bundle display name */
"CFBundleDisplayName" = "دامُس";
/* Bundle name */
"CFBundleName" = "دامُس";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "دامس يتطلب الحصول على اذن الوصول للكاميرا اذا أردت رفع الصور";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "التحقق للوصول للمفتاح الخاص";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "دامس يتطلب الحصول على اذن الوصول للمايك اذا أردت رفع مقاطع فيديو";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "السماح لدامُس بالوصول إلى الصور يتيح لك حفظ الصور";
